.ui-stars-star, .ui-stars-cancel {
    display     : inline-block;
    overflow    : hidden;
    text-indent : -999em;
    cursor      : pointer;
    }

.ui-stars-star a, .ui-stars-cancel a {
    display    : block;
    width      : 16px;
    height     : 15px;
    background : url(jquery.ui.stars.gif) no-repeat 0 0;
    }

.ui-stars-star a {
    background-position : 0 -32px;
    }

.ui-stars-star-on a {
    background-position : 0 -48px;
    }

.ui-stars-star-hover a {
    background-position : 0 -64px;
    }

.ui-stars-cancel-hover a {
    background-position : 0 -16px;
    }

.ui-stars-star-disabled, .ui-stars-star-disabled a, .ui-stars-cancel-disabled a {
    cursor : default !important;
    }

.ratestar {
    display        : inline-block;
    margin         : -1px 0 0 0;
    vertical-align : top;
    }

.rateanz {
    display        : inline-block;
    margin         : 2px 0 0 5px;
    color          : #222222;
    vertical-align : top;
    font-size      : 9px;
    }